/* メインビジュアル start */
.heroHeader{
	background-image: url("../img/front/img_01.webp");
	background-size: cover;
	background-position: center;
}
.heroHeader-inner {
	width: 100%;
	height: 100vh;
	position: relative;
}
.heroHeader .content{
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translate(-50% , -65%);
}
.heroHeader .content .upper p{
	font-size: 2.5rem;
	background-color: #fff;
	padding: 7px 7px 10px 15px;
	margin-bottom: 10px;
	letter-spacing: 8px;
	line-height: 1;
	text-align: center;
}
.heroHeader .content .upper p span{
	font-size: 3rem;
	letter-spacing: 8px;
	color: #2A7DD5;
}
.heroHeader .content .text{
	font-size: 1.8rem;
	text-align: center;
	position: relative;
	margin-top: 20px;
}
.heroHeader .content .text::before{
	content: "";
	display: block;
	width: 1px;
	height: 20px;
	background-color: #000;
	position: absolute;
	top: 50%;
	left: 17px;
	transform: translateY(-50%) rotate(-20deg);
}
.heroHeader .content .text::after{
	content: "";
	display: block;
	width: 1px;
	height: 20px;
	background-color: #000;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%) rotate(20deg);
}
/* メインビジュアル end */

/* list common start */
.front-list{
	border-bottom: solid 1px #dedede;
	padding-bottom: 40px;
}
.front-list .inner{
	max-width: 100%;
}
/* list common end */

/* 明石城の日本庭園 start */
.front-akashizyo-nihonteien .inner{
	max-width: 100%;
}
/* 明石城の日本庭園 end */

/* 私のこと start */
.front-about .wrapper{
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
}
.front-about .left{
	box-sizing: border-box;
	width: 50%;
}
.front-about .left h2{
	text-align: left;
	margin-bottom: 30px;
	line-height: 1;
}
.front-about .left h3{
	text-align: left;
	margin-bottom: 20px;
}
.front-about .left h2 span{
	color: #2B7DD6;
}
.front-about .left p{
	font-size: 1.7rem;
	line-height: 2;
}
.front-about .right{
	box-sizing: border-box;
	width: 35%;
}
/* 私のこと end */



@media screen and (max-width:767px){
	
	
	
	/* メインビジュアル start */
	.heroHeader{
		background-image: url("../img/front/img_01_sp.webp");
		background-size: cover;
		background-position: center;
	}
	.heroHeader-inner{
		height: 500px;
	}
	.heroHeader .content{
		width: 100%;
		top: 37%;
		transform: translate(-50%, -63%);
		text-align: center;
	}
	.heroHeader .content .upper{
		text-align: center;
	}
	.heroHeader .content .upper p{
		display: inline-block;
		font-size: 1.5rem;
		letter-spacing: 4px;
		padding: 5px 6px 7px 8px;
	}
	.heroHeader .content .upper p span{
		font-size: 2rem;
		letter-spacing: 5px;
	}
	.heroHeader .content .text {
    font-size: 1.5rem;
    margin-top: 10px;
	}
	.heroHeader .content .text{
		display: inline-block;
	}
	.heroHeader .content .text::before {
    height: 40px;
		top: 52%;
    left: -17px;
    transform: translateY(-48%) rotate(-15deg);
}
	.heroHeader .content .text::after {
    height: 40px;
		top: 52%;
    right: -15px;
    transform: translateY(-48%) rotate(15deg);
}
	/* メインビジュアル end */

	/* list common start */
	
	/* list common end */

	/* 明石城の日本庭園 start */
	.front-akashizyo-nihonteien .inner{
		padding: 0;
	}
	/* 明石城の日本庭園 end */

	/* 私のこと start */
	.front-about .wrapper{
		display: block;
	}
	.front-about .left{
		width: 100%;
	}
	.front-about .left h2{
		margin-bottom: 25px;
	}
	.front-about .left p{
		font-size: 1.4rem;
	}
	.front-about .right{
		width: 100%;
	}
	.front-about .right{
		margin-top: 30px;
	}
	/* 私のこと end */
	
	

	
}